<script setup>
import { RouterLink, RouterView } from 'vue-router'
</script>

<template>
  <header>
      <nav class="nav nav-fill">
        <RouterLink to="/" class="nav-link">Accueil</RouterLink>
        <RouterLink to="/fiches_de_paie" class="nav-link">Fiches de paie</RouterLink>
        <RouterLink to="/factures" class="nav-link">Factures</RouterLink>
      </nav>
  </header>
  <RouterView class="vue"/>
</template>

<style scoped>

</style>
